h1 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #333333; line-height: 20px; font-weight: 600; }
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #333333; line-height: 20px; font-weight: 400; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; line-height: 18px; font-weight: 600; }
p { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height: 18px; font-weight: 400; }
li { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height: 18px; font-weight: 400;  }body { background: #ffffff; font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #333333; line-height: 18px; font-weight: 400; }
a:link { text-decoration: underline; color: #2c60a3; font-weight: 400; }
a:visited { text-decoration: underline; color: #2c60a3; font-weight: 400; }
a:active { text-decoration: underline; color: #253952; font-weight: 400; }
a:hover { text-decoration: none; color: #253952; font-weight: 400; }
a:focus { text-decoration: none; color: #253952; font-weight: 400; }
.navbar-default li { font-family:Arial, Helvetica, sans-serif; font-size: 14px; text-transform:uppercase; }
.navbar-default .navbar-toggle .glyphicon {color: #ffffff;}
.navbar-default .navbar-toggle .icon-bar {background-color: #ffffff;}.navbar-default .navbar-nav>li a { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li a:hover { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li.active a:hover { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li a:hover { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li a:focus { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>li.active a:focus { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li a:focus { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .navbar-nav>.active>a { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar-default .dropdown-menu>li.active a { color:#ffffff; text-decoration:none; font-weight:400; }
.navbar { margin-bottom:0px; }
header { margin-bottom:0px; position:relative; }
div#top { margin-bottom:0px; background-color:#4f4f4f; }
#page .container { max-width:1170px; }
/* GDPR */
body #CybotCookiebotDialog {top: auto; width: 100%; height: auto; box-shadow: none; box-shadow: 0 -2px 5px #ccc; bottom: 0; padding: 10px 0 0;}
body #CybotCookiebotDialogBody {max-width: 1200px; width: 100%;}
body #CybotCookiebotDialogDetailBody {max-width: 1190px; width: 100%;}
body .CookieDeclarationTableCell {padding: 9px 5px;}
body #CybotCookiebotDialogPoweredbyLink {display: none;}
body #CybotCookiebotDialogBodyContent {float: left; padding: 5px 0 18px 5px;}
body .CookieDeclarationTypeDescription {font-size: 13px !important;}
body #CybotCookiebotDialogBodyButtons {float: right; padding-left: 20px; padding-top: 6px;}
body #CybotCookiebotDialogBodyButtonAccept {background-color: #006633; border: 1px solid #006633; font-weight: bold; border-radius: 20px; line-height: 1 !important; padding: 4px 10px 6px !important; float: right; font-size: 14px;}
body form.wpcf7-form .wpcf7-acceptance input[type="checkbox"] {width: auto !important; margin: 5px 10px 10px 0 !important;}
#page {overflow-x: hidden;}

#content ul {
   list-style: outside;
   margin-left: 2em;
   margin-bottom: 15px;
}

/* body #CybotCookiebotDialog {top: auto; width: 100%; height: auto; box-shadow: none; box-shadow: 0 -2px 5px #ccc; bottom: 0; padding: 10px 0 0;}
body #CybotCookiebotDialogBody {max-width: 1200px; width: 100%;}
body #CybotCookiebotDialogDetailBody {max-width: 1190px; width: 100%;}
body .CookieDeclarationTableCell {padding: 9px 5px;}
body #CybotCookiebotDialogPoweredbyLink {display: none;}
body #CybotCookiebotDialogBodyContent {padding: 12px 0 8px 8px;}
body .CookieDeclarationTypeDescription {font-size: 13px !important;}
form.wpcf7-form input[type="checkbox"] {width: 12px; float: left;}

#page {overflow-x: hidden;} */

body h1 { font-size: 30px; line-height: 40px; font-family: Montserrat, serif; font-weight: 600; color:#333333; margin-top: 0; }
body h2 { font-size: 24px; line-height: 28px; font-family: Montserrat, serif; font-weight: 600; color:#333333; }
body h3 { font-size: 18px; line-height: 24px; font-family: Montserrat, sans-serif;  font-weight: 400; color:#333333; margin-bottom: 10px; }
body p, body li, body td, body dd, body label {font-size: 16px; line-height: 26px; font-family: Montserrat, sans-serif; color:#333333; font-weight: 400;}

#content ul { list-style-position: outside; margin-left: 3em;}

@keyframes pikaboo{
0% { transform:scale(0);opacity:0;}
60% { transform:scale(1.03);opacity:1;}
80% { transform:scale(0.97);}
100% { transform:scale(1);}
}

.page-id-44 .logoholder { animation-name: pikaboo;animation-delay:1s;animation-duration:0.5s;animation-fill-mode:backwards;animation-timing-function:ease-out; }

/*---tabel-----*/
#content  table {width:100%; border-collapse:collapse; margin-bottom:10px;}
#content  table tr:nth-child(even) { background: #f9f9f9} 
#content  table tr:nth-child(odd) { background: #eeeff0} 
#content table tr >td:first-child { width: 25%;} 
#content table td {border:1px solid #ddd; padding: 5px 10px; vertical-align:top;}
#content  table td p {margin:0;}

/* search */

#searchform label {display:none; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
#searchform input[type="text"] {    background: #f9f9f9;    border: 1px solid #eee;  font-size: 16px;   width: 120px;  padding: 6px 2px; -webkit-transition: width 500ms ease 0s;     -moz-transition: width 500ms ease 0s;     -o-transition: width 500ms ease 0s;    -ms-transition: width 500ms ease 0s;     transition: width 500ms ease 0s; }
#searchsubmit {    background: #fff url(/files/search.png) no-repeat center center !important;    text-indent: -99999px;    padding: 5px 15px 7px;    top: -3px;  left: -3px;    border: 1px solid #bbb!important;    position: relative;}



/* Header */


#header .container { position: relative;}

#header #custom_html-2 { float: right; margin: 40px 0;}
#header #custom_html-2 .vc_btn3.vc_btn3-size-md {    background: #5d7941!important; }
#header #custom_html-2 .vc_btn3.vc_btn3-size-md:hover {    background: #4c6631!important; }

#header .logoholder { margin:  30px 0; }


#top .menu { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
#top .menu ul li {  margin: 0 20px 0 0; padding: 10px 0 15px;}
#top .menu ul li a { padding: 10px 0px 0px; letter-spacing: 2px; background: none; position:relative; border-bottom: 1px solid transparent;  -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
#top .menu ul li a:after { position:absolute; content:""; background: #fff; height: 1px; width:100%; opacity:0; left:0; right:0; margin:0 auto; bottom: -10px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
#top .menu ul li a:hover:after{ bottom:-2px; opacity:1}

#top .menu ul li.current_page_item > a:after { display:none;}
#top .menu ul li.current_page_item > a {border-bottom: 1px solid #fff;}

#top .menu ul li.current_page_parent  > a:after { display:none;}
#top .menu ul li.current_page_parent  > a {color: #fff; border-bottom: 1px solid #fff; }

#top .menu ul ul { background: #444; margin: 0; padding: 0; }
#top .menu ul ul li { margin: 0;  padding: 10px  20px;}
#top .menu ul ul li a { font-size: 12px; padding: 0; }




/* buttons*/

.vc_btn3.vc_btn3-size-md { background: #4f4f4f!important;   padding: 15px 30px!important;  -webkit-transition: all 0.5s linear; -moz-transition: all 0.5s linear; -ms-transition: all 0.5s linear; -o-transition: all 0.5s linear; transition: all 0.5s linear; }
.vc_btn3.vc_btn3-size-md:hover { background: #9e9e9e!important; color: #fff!important; }


/* Content */

#start_slide { position: relative; margin-bottom: 35px; }
#start_slide .over_slide {    position: absolute;    top: 0;    left: 0;    display: flex;    align-items: center;    justify-content: center;    bottom: 0;    right: 0;    width: 100%;    text-align: center;}

#start_slide .text_over_slide .wpb_wrapper {  background: rgba(255,255,255,0.6); padding: 20px 30px 50px; display: inline-block;  width: 40%;}
#start_slide .over_slide .vc_btn3-container {    position: relative;    top: -60px;    margin-right: 10px;}


#images-row { overflow: visible; margin-top: 100px; }
#images-row .vc_col-sm-3 { position: relative; text-align: center; }


#images-row .vc_col-sm-3  .text-block { position: absolute; left:0; right: 0;  top: 0; margin: 0; background: rgba(0,0,0,0.6); padding: 0 30px; height: 100%; color: #fff; display: flex; align-items: center; transition: all 0.3s; -webkit-transition: all 0.3s;  }
#images-row .vc_col-sm-3  .text-block:hover {background: rgba(0,0,0,0.8);  }

#images-row .vc_col-sm-3 .text-block h3 { color: #fff; font-size: 25px; font-weight: 600;  }
#images-row .vc_col-sm-3 .text-block p { color: #fff;  }
#images-row .vc_col-sm-3 .text-block a { color: #fff; font-weight: 400; display: block; text-decoration: none; }
#images-row .vc_col-sm-3 .text-block a:hover { text-decoration: underline; }

#images-row .vc_col-sm-3 .text-block .button { background: #fff; -webkit-border-radius: 100px;
-moz-border-radius: 100px; border-radius: 100px; color: #333;     display: inline-block;
    padding: 10px 20px;}
#images-row .vc_col-sm-3 .text-block .button:hover { background: #5d7941; color: #fff;  text-decoration: none;}

#images-row .wpb_single_image { margin-bottom: 0; }

#images-row .vc_col-sm-3 .icon  { position: absolute; top: -75px; left: 0; right: 0; margin: 0 auto;}
#images-row .vc_col-sm-3 .icon img { width: auto;     background: #f2bc00;     padding: 10px;-webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px;  -webkit-transition: all 0.35s linear;
-moz-transition: all 0.35s linear;
-ms-transition: all 0.35s linear;
-o-transition: all 0.35s linear;
transition: all 0.35s linear;}


#images-row .vc_col-sm-3:hover .icon  img { -moz-transform: scale(0.9) rotate(360deg);-webkit-transform: scale(0.9) rotate(360deg);-o-transform: scale(0.9) rotate(360deg);-ms-transform: scale(0.9) rotate(360deg);
transform: scale(0.9) rotate(360deg); }

#images-row .vc_col-sm-3 img,
#images-row .vc_col-sm-3 .wpb_wrapper,
#images-row .vc_col-sm-3 .vc_single_image-wrapper  { width: 100%; }

#images-row .vc_col-sm-3 > .vc_column-inner {    padding: 0; }



/* interior pages */

#content .entry-content { padding-bottom: 40px;}
.page-id-44 #content .entry-content { padding-bottom: 0px;}

#inside_start { margin-bottom: 35px;}
#inside_start .inside_heading_over_top {    position: absolute;    top: 0;        left: 0px;   display: flex;    justify-content: center;    align-items: center;    right: 0;    bottom: -125px;}
#inside_start h1 { font-size: 50px; line-height: 60px; color: #fff; text-shadow: 1px 1px 2px #444;}


#images-row-inside  .vc_col-sm-6 { position: relative; text-align: center; }


#images-row-inside .vc_col-sm-6  .text-block { position: absolute; left:0; right: 0;  top: 0; margin: 0; background: rgba(0,0,0,0.6); padding: 0 30px; height: 100%; color: #fff; display: flex; align-items: center; transition: all 0.3s; -webkit-transition: all 0.3s;  }
#images-row-inside .vc_col-sm-6  .text-block:hover {background: rgba(0,0,0,0.8);  }

#images-row-inside .vc_col-sm-6 .text-block h3 { color: #fff; font-size: 25px; font-weight: 600;  }
#images-row-inside .vc_col-sm-6 .text-block p { color: #fff;  }
#images-row-inside .vc_col-sm-6 .text-block a { color: #fff; font-weight: 400; display: block; text-decoration: none; }
#images-row-inside .vc_col-sm-6 .text-block a:hover { text-decoration: underline; }

#images-row-inside .vc_col-sm-6 .text-block .button { background: #fff; -webkit-border-radius: 100px;
-moz-border-radius: 100px; border-radius: 100px; color: #333;     display: inline-block;
    padding: 10px 20px;}
#images-row-inside .vc_col-sm-6 .text-block .button:hover { background: #5d7941; color: #fff;  text-decoration: none;}

#images-row-inside .wpb_single_image { margin-bottom: 0; }

#images-row-inside .vc_col-sm-6 img,
#images-row-inside .vc_col-sm-6 .wpb_wrapper,
#images-row-inside .vc_col-sm-6 .vc_single_image-wrapper  { width: 100%; }

#images-row-inside .vc_col-sm-6 > .vc_column-inner {    padding: 0; }

.google_icons i { font-size: 50px; color: #333; margin-right: 10px; }
.google_icons i:hover  {color: #5d7941;  }

/* ----  img full -------  */
.full_img.wpb_single_image .vc_figure {height: auto;    max-width: none;    vertical-align: top;    width: 100%;}
.full_img.wpb_single_image .vc_single_image-wrapper {height: auto;    max-width: none;    vertical-align: top;    width: 100%;}
.full_img.wpb_single_image img {    height: auto;    max-width: none;    vertical-align: top;    width: 100%;}


/* ---- reviews-------  */
.glsr-review { margin-top: 15px; }

/* ---- forms -------  */


.wpcf7-form input[name="ort"] {width:20%; float:left; }
.wpcf7-form input[name="nr"] {width:20%; float:left;   margin: 5px 10px 5px 0;}
.wpcf7-form p {clear:both;}

form.wpcf7-form input { width: 96%;  color:#000; padding:10px;font-size: 16px;  margin-bottom:5px; background: #f9f9f9; }
form.wpcf7-form textarea {   color:#000;  width: 96%; height: 200px; padding: 10px;font-size: 16px;  margin-bottom:5px; background: #f9f9f9}
form.wpcf7-form select  { color:#000; padding: 6px;font-size: 16px;  margin-bottom:5px; background: #f9f9f9; }

form.wpcf7-form span.GDPR span {     min-width: 18px;    margin: 0 0 5px;}
form.wpcf7-form span.GDPR span input[type=checkbox] {    margin: 5px 5px 0 0;    width: auto!important;    float: left;}

form.wpcf7-form input[type="submit"] { color: #fff; text-transform:uppercase;  margin-top: 0px; display:inline-block; font-size: 13px; padding: 15px 10px;   background: #333;	  -webkit-transition: background 0.35s ease; -moz-transition: background 0.35s ease; -ms-transition: background 0.35s ease; -o-transition: background 0.35s ease; transition: background 0.35s ease; }
form.wpcf7-form input[type="submit"]:hover { background:#000!important; 	color: #fff;;  } 

form.wpcf7-form input::-webkit-input-placeholder {  color: #666;}
form.wpcf7-form input::-moz-input-placeholder {   color: #666;}
form.wpcf7-form textarea::-webkit-input-placeholder {  color: #666;}
form.wpcf7-form textarea::-moz-placeholder {   color: #666;}

form.wpcf7-form input:focus, form.wpcf7-form textarea:focus {outline: none;}
div.wpcf7-validation-errors {    border: 1px solid #000;    color: #000;    font-size: 14px;}
span.wpcf7-not-valid-tip {    color: #000;    font-size: 1em;    display: block;    text-align: left;    margin-top: 10px;}



/* Footer */

#footer { background:#e2e2e2;  padding: 40px 0 0px;   } 

#footer h3 { font-weight: 600;}
#footer p { color:#333; font-weight: 400;  }
#footer ul { list-style-position: outside; margin-left: 15px;}
#footer a {color:#333; font-weight: 400;}
#footer i { color:#333;    font-size: 16px;   text-align: center;    margin-right: 5px;}
#footer small { color:#333;   font-weight: 400; font-family: Lato, sans-serif;   font-size: 16px;  line-height: 22px;  }

#footer .footer-1 { width: 25%;  padding: 0 20px 0 0; }
#footer .footer-2 { width: 45%;  padding: 0 20px 0 0; }
#footer .footer-3 {  width: 30%; padding: 0 10px 0 0;}

#footer #custom_html-4 .vc_btn3.vc_btn3-size-md {    background: #5d7941!important; }
#footer #custom_html-4  .vc_btn3.vc_btn3-size-md:hover {    background: #4c6631!important; }

#footer #custom_html-7 a { font-weight: 600;}

#footer .widget { margin-bottom: 30px;}
#footer .vc_btn3-container.vc_btn3-inline {    display: block;    vertical-align: top; }

#footer .icon-FB i {    font-size: 40px;}


/* ----sticky footer----*/

@media only screen and (min-width: 768px) {

#footer {  height: 400px;  position: absolute;  left: 0;  right:0;  bottom: 0;  width: 100%; }
body {    margin: 0 0 400px; /* bottom = footer height */}
}

/*------end sticky-------*/

/* Media queries */

@media (min-width: 2000px) {


}

@media (min-width: 1700px) {




}

@media all and   (max-width:1600px) {


#images-row .vc_col-sm-3 .icon img {    width: 80px;}
#images-row .vc_col-sm-3 .icon {    top: -40px; }

#images-row .vc_col-sm-3 .text-block h3 {  font-size: 19px;  }
#images-row p  {    font-size: 15px;    line-height: 24px; }

}

@media all and  (max-width:1440px) {

#start_slide .text_over_slide .wpb_wrapper {    width: 60%; }

#images-row .vc_col-sm-3 {    position: relative;    text-align: center;    width: 50%;}

#inside_start .inside_heading_over_top {    bottom: -100px;}

}

@media all and  (max-width:1200px) {

#inside_start h1 {    font-size: 45px;    line-height: 55px; }

}

@media all and (max-width:992px) {

body h1 {    font-size: 30px;  line-height: 35px  }
body h2 {font-size: 20px; line-height: 30px;}
body h3 {font-size: 18px; line-height: 22px;}
body p, body li, body td, body dd, body label, body legend  {font-size: 16px; line-height: 22px;}


#start_slide .text_over_slide .wpb_wrapper {    width: 90%;}

#footer #nav_menu-2 ul {    list-style-position: outside;    margin-left: 0;    list-style: none; }
#footer #nav_menu-2 ul li a {    font-size: 13px;   }
#footer p,  #footer small {    font-size: 15px;    line-height: 22px;}

}



@media all and (max-width: 767px)  {
body #CybotCookiebotDialogBodyButtons {max-width: 35%;}
body #CybotCookiebotDialogBodyContent {max-width: 60%;}

#header .container {    width: 100%;}
#header .logoholder {    margin: 20px;}
#header .logoholder img {    width: 190px;}


#header #custom_html-2 {    margin: 10px 5px;}

#top #menu-main {    float: right;    margin-top: 0;    margin-right: 0;}
#top .menu {    border: none;      float: left;   width: 100%;  padding: 0;  margin: 0 0px;     }
#top .navbar-nav {    width: 100%;    display: block;}

#top .menu ul {    margin: 0;    padding: 10px 20px;    width: 100%;  }
#top .menu ul li { padding: 0;    margin: 0 0 5px; border-bottom: 0!important; float: left; width: 100%; }
#top .menu ul li a {   font-size:16px;  text-align:left;   padding: 10px 0px;    letter-spacing: 1px;}


#top .menu ul ul {    background: #444;    margin: 5px 0;    padding: 10px 0;}
#top .menu ul li ul li a {    font-size: 15px;    text-align: left;    padding: 6px 0px;    letter-spacing: 0;}

#header .navbar-collapse { z-index: 99; }
#header .navbar-default .navbar-collapse, .navbar-default .navbar-form { border: medium none;	}

#header .navbar-default .navbar-toggle {border-color: transparent; }
#header .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background: none;	}

#header .navbar-default .navbar-toggle .icon-bar { background-color: #333; width: 30px; height: 3px; 	}
#header .navbar-default .navbar-toggle:hover .icon-bar { background-color: #000;	}
#header .navbar-default .navbar-toggle:focus .icon-bar { background-color: #000;	}

#header .navbar-toggle { margin: 15px 15px 10px 0; padding: 12px 8px; border: none; position: relative;	}
#header .navbar-toggle:first-child { float: right; margin: 15px 10px 0 10px;	padding: 10px 10px 4px;	position: relative; }
#header .navbar-toggle.modalinfo { margin: 15px 10px 10px 0;	padding: 10px 10px 4px;	}

#header .navbar-toggle.modalinfo .glyphicon {	color: #333;	font-size: 20px; }
#header .navbar-toggle.modalinfo:hover .glyphicon {	color: #000;}
#header .navbar-toggle.modalinfo:focus .glyphicon {	color: #000;}

#header .navbar-toggle:first-child .glyphicon { color: #333;	font-size: 20px;}
#header .navbar-toggle:first-child:hover .glyphicon {	color: #000;}
#header .navbar-toggle:first-child:focus .glyphicon {	color: #000;}


body  h1 {font-size:25px; line-height: 30px;}
body  h2 {font-size:20px; line-height: 24px;}
body  h3 {font-size:18px; line-height: 22px;}
body  p, body  li, body  td, body  dd, body  label, body  legend  {font-size: 16px; line-height: 20px;}

#content .container {    width: 97%;}
#content .entry-content {padding:0 15px;}



#start_slide {    position: relative;    margin-bottom: 0;}
#start_slide .over_slide {    position: relative;      margin-top: -35px;  top: 0;    left: 0;    display: flex;    align-items: center;    bottom: 0; }
#start_slide .text_over_slide .wpb_wrapper {    background: #f3f3f3;    width: 100%;}
#inside_start .inside_heading_over_top {    bottom: 0;}

#images-row .vc_col-sm-3 .icon {    display: none; }


#footer .container { padding: 0 15px 10px; text-align: center;}
#footer table { width: 100%;}

#footer .footer-1 {    width: 100%; }
#footer .footer-2 {    width: 100%; }
#footer .footer-3 {    width: 100%; }
#footer ul {    list-style-position: initial;    margin-left: 0;    list-style: none;}
#footer #nav_menu-2 ul li a {    font-size: 16px; line-height: 25px; }
.vc_grid.vc_row.vc_grid-gutter-10px .vc_grid-item {    width: 25%;    display: inline-block !important;}


}


@media all and (max-width: 600px)  {

#start_slide .over_slide {    position: relative;    top: 0;    left: 0;    display: flex;    align-items: center;    bottom: 0; }
#inside_start {    margin-bottom: 0;}
#inside_start h1 {    font-size: 25px;    line-height: 35px; }

#images-row .vc_col-sm-3 {    position: relative;    text-align: center;    width:100%;}



}

@media all and (max-width: 480px)  {

#custom_html-2 { display: none;}

#header .logoholder img {    width: 155px; }

}

@media all and (max-width: 320px)  {



#content table tr { border: 1px solid #ddd;}
#content table tr >td:first-child {    width: 100%; padding: 10px;}
#content table tr >td:last-child {     padding: 0 10px 10px;}
#content table td {      padding: 0 10px;    width: 100%;    font-size: 14px;    line-height: 20px;    float: left;    width: 100%;    border: none;}

}